Collapse All Expand All Language Filter: Code: All Code: Multiple Code: Visual Basic Code: C# Code: Visual C++ Code: J# Code: JScript

EDKB12WS Reference
clsJournaleintrag Properties
See Also

# Public Properties

| Name | Description
--- | --- | ---
| cpMainConnectionProvider | (inherited from clsDBInteractionBase).
| daDatumzeit |
| iErrorCode | (inherited from clsDBInteractionBase).
| iJournaleintragnr |
| iJournalnr |
| sConnectionString | (inherited from clsDBInteractionBase).
| sEintrag |
Top

# See Also

## Reference clsJournaleintrag Class EDKB12WS.edokadb Namespace